body{
padding:0px;
margin:0px;
background-color:#FFFFFF;
}

img {border:0;}

td {vertical-align:top; font-size: 11px;}

p {padding:0 0 10px 0;}

h1 {background:url(images/bullet.gif) no-repeat; padding-left:20px; margin:0; font-size:14px; font-family: Arial; letter-spacing:-0.03em;}

#slogan {
width:100%;
padding:80px 20px 0 20px;
color:#fff;
font-size:15px; 
font-family: Arial;
font-weight:bold;
text-align:right;
}

.top {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	color: #8BA3BF;
	text-decoration: none;
}

.top a {color:#7d7d7d; text-decoration: none;}
.top a:hover {color:#8BA3BF; text-decoration: none;}

.copy {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 20px;
	color: #737373;
	text-decoration: none;
	text-align:right;
	padding-right:20px;
}

.copy a {
	color:#737373;
	text-decoration:none;
	font-weight:bold;
}

.text_1 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 14px;
	color: #707070;
}
.text_2 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 13px;
	color: #6B7FA6;
}
.link_1 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	color: #465479;
}
.news {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	color: #454545;
	background-color: #FFFFFF;
	height: 19px;
	width: 182px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CDCDCD;
	border-bottom-color: #CDCDCD;
}
.text_3 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	color: #F15821;
}
.form_1 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	background-color: #FFFFFF;
	height: 19px;
	width: 181px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CDCDCD;
	border-bottom-color: #CDCDCD;
}
.form_2 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	background-color: #FFFFFF;
	height: 93px;
	width: 181px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CDCDCD;
	border-bottom-color: #CDCDCD;
	overflow:auto;
}

.title {padding-bottom:7px; margin:0 0 14px 0; background:url(images/dotted.gif) bottom repeat-x;}